/* fadecontent */
.fade-wrapper {
    position: relative;
    width: 100%;
    height: 710px;
}

a#prev-slide, a#next-slide {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 45px;
    height: 100%;
}

a#prev-slide {
    right: auto;
    left: 20px;
}

a#next-slide {
    left: auto;
    right: 20px;
}

a#prev-slide div {
    width: 45px;
    height: 100%;
    background: url(../../layouts/sodexo/fadeleftarrow.png) no-repeat center 400px;
    z-index: 50;
}

a#next-slide div {
    width: 45px;
    height: 100%;
    background: url(../../layouts/sodexo/faderightarrow.png) no-repeat center 400px;
    z-index: 50;
}

.fadeContent {
    /*width: 649px;*/
    /* position: relative; */
    /* width: 100%; */
    /* height: 710px; */
    /* z-index: 1; */
    position: relative;
    width: 100%;
}

.fadeContent h1 {
    display: block;
    position: absolute;
    bottom: 60px;
    left: 0;
    right: 0;
    margin: 0;
    padding: 15px 60px;
    height: 100px;
    /* line-height: 100px; */
    line-height: 1;
    color: #FFF;
    font-family: Arial, sans-serif;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 0;
    background: rgb(40, 56, 151);
    background: rgba(40, 56, 151, .7);
    box-sizing: border-box;
    word-spacing: -2px;
    z-index: 5;
}

.fadeContent__link {
    position: absolute;
    top: 80px;
    right: 60px;
    padding: 10px 14px;
    height: 40px;
    line-height: 20px;
    background: #F00;
    border-radius: 1px;
    box-sizing: border-box;
    z-index: 20;
}

.fadeContent__link a {
    display: inline-block;
    float: left;
    padding-right: 26px;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    background: url(../../layouts/sodexo/fadelinkarrow.png) no-repeat right center;
}

.fadeContent > div {
    height: 700px;
    position: relative;
}
.fadeContent > div > div,
.fadeContent > div > div > div {
    margin: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.fadeContent .image {
    height: 100%;
    overflow: hidden;
    background-size: cover;
    background-position: center center;
    cursor: pointer;
}
.fadeContent .text {
    position: absolute;
    bottom: 0px;
    width: 100%;
    color: #FFF;
    padding: 0 8px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 110px;
}
.fadeContent > ul {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    text-align: left;
    margin: 0;
    padding: 0px;
    list-style: none inside none;
}
.fadeContent > ul li {
    display: inline-blocK;
    width: 15px;
    height: 15px;
    overflow: hidden;
    /* background: #FFF; */
    background: transparent;
    vertical-align: middle;
    margin: 0 4px;
}
.fadeContent > ul li.active {
    /* background: #1D77AD; */
}
.fadeContent > ul li h1 {
    display: none;
    /* background: transparent; */
}
.fadeContent > ul li.active h1 {
    display: block;
}
